/**********************************
Name: cmxform Styles
***********************************/
form.cmxform {
	width: 270px;
	font-size: 1.0em;
	color: #333;
}
form.cmxform legend {
	padding-left: 50px;
}
form.cmxform legend, form.cmxform label {
	color: #333;
}
form.cmxform fieldset {
	border: none;
	border-top: 1px solid #C9DCA6;
	background: url(../images/cmxform-fieldset.gif) left bottom repeat-x;
	background-color: #F8FDEF;
}
form.cmxform fieldset fieldset {
	background: none;
}
form.cmxform fieldset p, form.cmxform fieldset fieldset {
	padding: 0;
	background: url(../images/cmxform-divider.gif) left bottom repeat-x;
}
form.cmxform label.error, label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: red;
	font-size:10px; width:250px;
	line-height:10px;
}
div.error {display:none; width:250px;}
input.checkbox{border:none}
input:focus {border: 1px solid #e3e3e3; background-color:#fff;}
input.error {border: 1px dotted red; }
form.cmxform .gray *{color:gray;}

.redtext{ color:red;}

/*CONTACT US Form*/
/*.contact_bg{ margin:0; padding:0; width:610; float:left; text-align:center;  }
.contact_form_bg1{ margin:0; padding:0; width:600px; float:left; }
.contact_map_bg{ margin:140px 0 0 0; padding:0; width:300px; height:300px; float:right; border:1px solid #FF0000;}
.contact_map_bg img{ border:0;}
.star{ color:#ff0000;}
.submit{ margin:0; padding:10px 0 0 0; *padding:0; width:450px; float:left; text-align:center;}
.contact_form_bg{
	margin:0; float:left;
	padding:10px 0 0 0; border:#dddddd 1px solid; 
	width:475px;
	}
.contact_form{
	margin:0;
	padding:0;
	width:100%;
	float:left;
	background:f4f4f4; border-bottom:1px solid #f0efef;  border-top:1px solid #f0efef;
	}
.contact_form_1{
	margin:0;
	padding:0;
	width:100%;
	height:26px; background:f9f9f9;
	float:left;
	}
.contact_form_1_message{
	margin:0;
	padding:0;
	width:100%;
	height:65px;  background:f9f9f9;
	float:left;
	}
.contact_form_left{
	margin:0;
	padding:6px 0 0 6px;
	width:90px;
	height:20px;
	float:left;
	}
.contact_form_right{
	margin:0;
	padding:2px 0 0 3px;
	*padding:1px 0 0 3px;
	width:210px;
	height:24px;
	float:left;
	border-left:0px #e5e5e5 solid;
	}
.contact_form_right_1{
	margin:0;
	padding:1px 5px 0 3px;
	width:210px;
	height:47px;
	float:left;
	border-left:0px #e3e3e3 solid;
	}
.textbox{ width:250px; height:18px; border:1px solid #dbdbdb; color:#58595b; background:#fcfcfc;}
.textbox1{ width:250px; height:60px; border:1px solid #dbdbdb; color:#58595b;  background:#fcfcfc;}

.NewSUBox{margin:0px;  width:475px;border:0px solid #2c2c2c; word-wrap:break-word; }
.submitLPB{padding-left:6px;padding-top:3px; margin-top:0px; border-bottom:1px solid #f1f1f1;float:left;width:350px;height:23px;text-align:left;vertical-align:middle;}
.submitLPS{padding-left:6px;padding-top:3px;border-bottom:1px solid #f1f1f1;border-right:1px solid #f1f1f1;float:left;width:110px;height:23px;text-align:left;vertical-align:middle;}
.TermsRowS{padding-left:6px;padding-top:1px;border-bottom:1px solid #f1f1f1;border-right:0px solid #2c2c2c;float:left;width:110px;height:80px;text-align:left;vertical-align:middle;}
.TermsRowB{padding-left:6px;padding-top:1px; margin:0px 0 0 0;border-bottom:1px solid #f1f1f1;float:left;width:350px;height:80px;text-align:left;vertical-align:middle;font-size:9px;}
.Sinput1{width:220px;height:17px; color:#121212; font-weight:normal; border:1px solid #dbdbdb; background:#fcfcfc;}
.Sinput1:hover{border:1px solid #e7e7e7; background:#f3f3f3;width:220px;height:17px; color:#121212; font-weight:normal;}
.StextArea{color:#121212; font-family:Arial, Helvetica, sans-serif; border:1px solid #dbdbdb; background:#fcfcfc; width:220px;height:70px;font-size:12px; font-weight:normal;}
.StextArea:hover{border:1px solid #e7e7e7;}
.SSelect1{border:1px solid #bab9b9; background:#cccccc; width:173px;height:21px;}
.submitLPBtnsTab {padding-left:150px;  word-wrap:break-word;}
.homeBtns{float:left;padding-top:5px;width:80px;height:36px;}
.leftSpacer {padding-left:6px;}

.submit{ background:url(../images/submit.gif) top left no-repeat; border:0; width:82px; padding:0px 0 5px  0; text-align:center; height:30px; display:block; color:#fff ; cursor:pointer; line-height:21px;}
.submit:hover{ color:#696969;}
*/


.formouter{ float:left; width:506px; background:#f4f4f4; padding:10px 0 5px 0; margin-left:70px;  border:1px solid #e8e8e8;}
.dbg{ background:#fbfbfb;  border-bottom:0px dotted #cecece; padding:1px;}
.lbg{ background:#f4f4f4; padding:1px; border-bottom:0px dotted #cecece;}
.lbg_left{ margin:0; padding:0; width:360px; float:left;}
.lbg_right{ margin:0; padding:3px 0 0 6px; width:137px; float:left; font-size:11px; height:19px;}
.lbg_right a{ font-size:11px; color:#555555;}
.lbg_right a:hover{ font-size:11px; color:#fd7a00;}

.requirements_form { margin:10px 0; width:auto; padding:0; border:0px solid #e3e3e3;}
.requirements_form label { width:115px; padding:3px 0 0 10px; display:inline-block; margin:0; vertical-align:top;}
.requirements_form_input{ border:1px solid #c3c3c3; width:230px; padding:1px; min-height:18px; margin:0; font-size:12px; color:#686869;-moz-border-radius: 2px; -webkit-border-radius: 2px; background:#fafafa;}
.requirements_form_input:hover{border:1px solid # d9d9d9; background:#fff;}
.requirements_form_select { border:1px solid #a7a7a7; width:235px; padding:1px; height:21px; margin:0;-moz-border-radius: 2px; -webkit-border-radius: 2px;}
.btn_login_area{margin:0px 0 0 170px; *margin:3px 0 0 86px; width:375px; cursor:pointer;}
.input_btn{color:#f2f2f2; width:68px; height:25px; margin:3px 0 3px 2px; *margin:3px 0 3px 2px; background:url(../images/button.gif) 0 1px no-repeat;border:0; outline:none; text-transform:uppercase; font-size:11px; font-weight:bold; text-align:center; display:block; line-height:22px; float:left;}
.input_btn:hover{ color:#ccc; cursor:pointer;}
.requirements_form_inputweight {border:1px solid #c3c3c3; width:188px; padding:1px; min-height:18px; margin:0; font-size:12px; color:#686869;-moz-border-radius: 2px; -webkit-border-radius: 2px; background:#fafafa;}
.requirements_form_inputlength {border:1px solid #c3c3c3; width:50px; padding:1px; min-height:18px; margin:0; font-size:12px; color:#686869;-moz-border-radius: 2px; -webkit-border-radius: 2px; background:#fafafa;}
.requirements_form_selectlength {border:1px solid #c3c3c3; width:45px; padding:1px; min-height:18px; margin:0; font-size:12px; color:#686869;-moz-border-radius: 2px; -webkit-border-radius: 2px; background:#fafafa;}
legend{margin:3px 0; padding:0 5px;color:#444;background:transparent;font-size:14px;font-weight:bold;}
fieldset{margin:8px 0;border:none;border-top:1px dotted #ccc;}